Hlavní navigace

Názor ke zprávičce Jak dostat Gnome 2.26 do OpenSUSE 11.1 od Kaacz - Treba ten, kdo z toho baliku gnome potrebuje...

  • Aktualita je stará, nové názory již nelze přidávat.
  • 27. 3. 2009 8:54

    Kaacz (neregistrovaný)
    Treba ten, kdo z toho baliku gnome potrebuje nejakou aplikaci, byt by mu bezela pod KDE.
    Jsem taky zastance KDE (rozumej KDE 3.5x, ktere FUNGUJI a SPOLEHLIVE).
    Ale v praci mame postu na Exchange serveru, takze jedina moznost je pouzit evolution (a kdepak mame ten balicek s aplikaci ? he ?) a zaujala mne podpora MS MAPI rozhrani. Mirnym zklamanim mi bylo, ze se MAPI nekonalo. Porad to nabizelo jen OWA api .. az strycek google poradil, ze "evolution-mapi" je STANDALONE RPM .. a oSuSE 11.1 ho nastesti ma dostupne pres one-click. :-D
    Akurat nevim, ci si mam troufnout to zkusit. Podle popisu to bylo urceno pro exchange 2007. Nikde zminka, ze to otestovali se starsimi verzemi.
    Abych jim (nasim MS-pozitive IT) to neslozil. Uz tak jim obcas shodime LDAP bezici na MS platforme. Neunese moc dotazu najednou (moc=kolem 100) :-). Takze jsme museli v evolution vypnout na LDAPu autodoplnovani uzivatelu.